html {
    background-color: #000;
    padding: 0;
    margin: 0;
}

img {
    border: 0;
}

body {
    padding: 0;
    margin: 0;
    background-color: #000;
    color: #fff;
    text-align: center;
}

.container {
    text-align: left;
    position: relative;
    width: 760px;
    background: url(../images/background.jpg);
    padding: 0;
    margin: 0 auto;
    z-index: 1;
}

.footer {
    margin: 0;
    padding: 4px 6px 2px 4px;
    text-align: center;
}

.title {
    font: 11pt arial;
	line-height: 200%;
    font-weight: bold;
    padding-left: 13px;
}

.title img {
	position: relative;
    top: 3px
}

.title a {
    text-decoration: none;
    cursor: pointer;
}

.screenshot {
    position: relative;
    margin-left: 6px;
    margin-bottom: 1px;
    float: right;
    border: 2px ridge #7d5439;
}

.category {
    font: 24pt arial;
    text-align: left;
    font-variant: small-caps;
    font-weight: bold;
    color: #E8D8CE;
    position: relative;
    padding: 16px 0px 6px 20px;
    margin: 0;
}

.downloads {
    padding: 0px;
    margin: 0px;
    margin-top: 32px;
}

.download {
    height: 48px;
    background: url(../images/download.png) no-repeat left center; 
    width: 100%;
}

.download a {
    padding-left: 64px;
    position: relative;
    top: 2px;
    font: 12pt arial;
    font-weight: bold;
    color: #fff;
    height: 48px;
    width: 100%;
    vertical-align: middle;
    text-decoration: underline;
}

.download .dlcount {
	padding-left: 64px;
    position: relative;
	top: 2px;
	left: 1px;
	font: 10pt arial;
    font-weight: normal;
    color: #fff;
}

.xsnazzy {width: 450px; position: relative; background: transparent; margin:1em;}
.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {background: #B07954; height:1px;}
.xb2, .xb3, .xb4 {background: #B07954; border-left:1px solid #7d5439; border-right:1px solid #7d5439;}
.xb1 {margin:0 5px; background:#7d5439;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px; }
.xb4 {height:2px; margin:0 1px;}
.xboxcontainer {
    display:block;
    background: #B07954;
    padding: 12px;
    border:0 solid #7d5439;
    border-width:0 1px;
}
.xcontent {
    height: 100%;
    width: 100%;
    margin:0;
    padding: 0;
    font: 10pt arial;
	line-height:160%;
    color: #fff;
    text-align: left;
}
.xsnazzy a { color: #fff; }




